Graphics.UI.Gtk.WebKit.WebWindowFeatures

# Description

# Types

data WebWindowFeatures

class WebWindowFeaturesClass o

# Constructors

webWindowFeaturesNew

# Methods

webWindowFeaturesEqual

# Attributes

webWindowFeaturesFullscreen

webWindowFeaturesHeight

webWindowFeaturesWidth

webWindowFeaturesX

webWindowFeaturesY

webWindowFeaturesLocationbarVisible

webWindowFeaturesMenubarVisible

webWindowFeaturesScrollbarVisible

webWindowFeaturesStatusbarVisible

webWindowFeaturesToolbarVisible